@charset "utf-8";

body,
html {
	background-color: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro";
}
h1 {
	margin: 0;
	padding: 10px 0 0 12px;
	color: #ffffff;
}
h2 {
	margin: 0;
	padding: 0 0 0 0;
	font-size: 200%;
}
.website {
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 150%;
	font-weight: bold;
}
h3 {
	clear: both;
	margin: 0;
	padding: 40px 0;
	font-size: 150%;
}
footer {
	width: 100%;
	height: 100px;
	margin: 40px 0 0 0;
	background:url("../images/line.gif") no-repeat;
}
img {
	border-style: none;
}
div img {
	width: 728px;
}
img.icon {
	width: 80px;
}
div.source {
	text-align:left;
	border: solid 1px #000000;
}
div#whole {
	margin: 0;
	padding: 0;
	background:url("../images/pc3.png") repeat-y;
	min-height: 100%;
	background-color: #fff;
}
div#title {
	float: left;
	width: 50px;
	margin: 0;
	padding: 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
div#menu {
	float: left;
	margin: 0;
	padding: 0;
	width: 190px;
}
div#menu2 {
	padding: 8px 0 0 45px;
	width: 145px;
	height: 32px;
	background:url("../images/pc.png");
	font-weight: bold;
}
div#current {
	color: #ffffff;
	padding: 8px 0 0 45px;
	width: 145px;
	height: 32px;
	background:url("../images/pc2.png") no-repeat;
}
div#contents {
	margin: 0;
	padding: 20px 0 20px 240px;
	width: 740px;
}
a {
	color: #0000ff;
	text-decoration: none;
}
a:active {
	color: #ff0000;
}
a:visited {
	color: #000099;
}
a:hover {
	background-color: #999999;
	color: #ffffff;
}
div#menu div a {
	padding: 8px 0 0 45px;
	display: block;
	width: 145px;
	height: 32px;
	background:url("../images/pc.png") no-repeat;
}
div#menu div a:hover {
	background:url("../images/pc2.png") no-repeat;
}
